Премини към съдържанието
Vask0

Конфигуриране и инсталиране на PhpMyadmin

Препоръчан отговор


Здравейте  хора  реших да направя тази тема  специално за phpmyadmin  да съберем колкото се може повече полезни  мнение.. е ест. Ще има и критики без тях няма как!!! J

Искам да обсъдим от  инсталирането  и конфигурирането на phpmyadmin  Също така как да променяме и редактираме забравени  пароли и потребителски имена!!!  Също  при провал как  можемда оправим нещатата или да изтрием изцяло phpmyadmin и всички хронологии...
 По долу  във темата ще поставя първият  въпрос за  правен  опит да бъде  изтрит  и отново да бъде  инсталиран
phpmyadmin. Също така  и със какви  грешки бихме се срещнали..

 


Ето и въпросът...

При инсталирането на
zpanel  ми промени  потребителкските имена и пароли в phpmyadmin, и реконфигурира  нещата тоест всичко се обърка в phpmyadmin-a  и реших да истрия phpmyadmin  и да го  кача на ново  но нещо не се получи 

При:
sudo apt-get install phpmyadmin ми изписва следното  


E: Failed to fetch hyttp://archive.ubuntu.com/ubuntu/pool/universe/p/phpmyadmin/phpmyadmin_4.0.10-1_all.deb Couldnotresolve 'archive.ubuntu.com'

 

E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

 

при  sudo apt-get update  --fix-missing

 

 

W: Failed to fetch htytp://archive.ubuntu.com/ubuntu/dists/trusty-updates/Release.gpg Couldnotresolve 'archive.ubuntu.com'

 

W: Some index files failed to download. They have been ignored, or old ones used instead.

защо ми се получава так  и какмога да го упрвя тези игнорирани  файлове и спокойно да си инсталирам phpmyadmin

Благодаря отново!!! 

Редактирано от Vask0 (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

То хубаво да се събере всичко на едно място.

Редактирано от Iliyan Georgiev (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ае  дали е хемороид или не.. факт е че съм със Ubuntu Server 14.04v.  

така от командите  виждам   че това са версиите  на апачато и php-то..  не мисля че ще ми помогнат за разрешаване на проблема...  Благодаря все пак... 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Мисля че първо ще трябва да актуализирате системата ви, със едно:

sudo apt-get update

Ако при актуализация ви дава грешка, то най вероятно има проблем със хранилищата.

 

И сигурно това може и да помогне:

sudo rm /var/lib/apt/lists/* -vf && sudo apt-get update

Гледайте дали пак ви връща грешки, ако сега няма такива, пробвайте отново да инсталирате със

sudo apt-get install phpmyadmin

Късмет!!


  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

...

 

Ае ... не е това, което ви се иска да мислите. Хранилищата на Ubuntu 14.04 идват с PHP 5.5 и Apache 2.4 !

Едва ли сте готови за тях, но ваша воля, затова показах снимка, за да се аргументирам че е хемороид.

 

Отделно в предишно  питане  показах как през уеб, да се изтегли въпросната версия. Все пак това е обикновен deb-пакет на обичаен интернет ресурс. После през тунел или фтп, пакета се качва на сървъра. В терминала чрез dpkg -i тривиална инсталация. Дали ще работи - по-скоро не, но това са тънкости.

 

успех

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.